<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title></title>
<link href="css/new-gf.css" rel="stylesheet" type="text/css">
<link href="css/style.css" rel="stylesheet" type="text/css">
<style>
table {
	float: left;
	margin: 2em 2em 1em 0;
	width: 300px;
}
</style>
</head>
<body>
<br>
<br>
<div><h1>Aktuelle Referenzen</h1></div>
<div class="iframe">
	<div>
	  <h2>Öffentliche Angebote</h2>
	</div>	
	<div class="iframeGF">
		<div class="iframecode">
			<script src="https://casaframe.ch/js/responsive-iframe.js" type="text/javascript"></script>
			<iframe src="https://casaframe.ch/de/publisher/nhaXjYbMxCZtCz7fANatEkCBNQzrsPgU/?segment=reference" frameborder="0" width="100%" style="max-width: 100%;" id="casaframe"></iframe>	</div>
		</div>		
	</div>
	<div class="clearfix"></div>	
</body>
</html>
